
#stacks_out_55784_page120 {
	width: 97%;
}

#stacks_in_55784_page120 {
	margin: 0px 0px 15px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 05, November, 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_55785_page120 {
	
}

#stacks_in_55785_page120 img {
	float: none;
	max-width: 100% !important;
	height: auto !important;
	padding: 0;
	margin: 0 auto;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_55785_page120 img {
	float: none;
	max-width: 100% !important;
	min-width: 100% !important;
	height: auto !important;
}

}
#stacks_in_55787_page120 {
	margin: 10px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Breadcrumb Stack' 
Style Sheet: fsrbreadcrumb.css
Created: 27, May, 2012
Last Modified: 05, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_55788_page120 {
}

#stacks_in_55788_page120 #breadcrumbcontainer {
	line-height: 1.00em;
	text-align: left;
}


#stacks_in_55788_page120 {
	margin: 0px 0px 10px 0px;
}

#stacks_out_3009_page120 {
	width: 85%;
}

#stacks_in_3009_page120 {
	margin: 30px 0px 7px 0px;
}

#stacks_out_47_page120 {
	width: 68%;
}

#stacks_in_47_page120 {
	margin: 20px 50px 50px 80px;
}

#stacks_in_55771_page120 {
	margin: 27px 0px 15px 0px;
}

#stacks_in_4828_page120 {
	margin: 0px 7px 7px 7px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4832_page120 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_4832_page120 #footer {
	font-size: 15px;
	line-height: 20px;
	color: #3B4B58;
}

#stacks_in_4832_page120 #footer p {
	color: #3B4B58;
}

#stacks_in_4832_page120 #footer a:link, #stacks_in_4832_page120 #footer a:active {
	color: #0052AD;
}

#stacks_in_4832_page120 #footer a:visited {
	color: #800080;
}

#stacks_in_4832_page120 #footer a:hover {
	color: #0052AD;
}
#stacks_in_4832_page120 {
	margin:  2px;
	padding:  5px;
}
